{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "mssql": "Server=mssql_container;initial Catalog=CONSTRUCTOR;User ID=sa;Password=XeFu*t7VXFE&s%)_HwKDk!;Connect Timeout=30;Encrypt=False;TrustServerCertificate=True"
  }
}
